Lucene search

K
cvelistCiscoCVELIST:CVE-2017-6665
HistoryAug 07, 2017 - 6:00 a.m.

CVE-2017-6665

2017-08-0706:00:00
cisco
www.cve.org

0.001 Low

EPSS

Percentile

33.5%

A vulnerability in the Autonomic Networking feature of Cisco IOS Software and Cisco IOS XE Software could allow an unauthenticated, adjacent attacker to reset the Autonomic Control Plane (ACP) of an affected system and view ACP packets that are transferred in clear text within an affected system, an Information Disclosure Vulnerability. More Information: CSCvd51214. Known Affected Releases: Denali-16.2.1 Denali-16.3.1.

CNA Affected

[
  {
    "product": "Cisco IOS and IOS XE",
    "vendor": "n/a",
    "versions": [
      {
        "status": "affected",
        "version": "Cisco IOS and IOS XE"
      }
    ]
  }
]

0.001 Low

EPSS

Percentile

33.5%

Related for CVELIST:CVE-2017-6665